Subject: namd-l: Chain identifiers in NAMD simulation
From: Hrishikesh Dhondge <[email-masked]>
To: [email-masked]
Date: Wed, 6 Apr 2022 12:00:09 +0200

Hello,

I have a doubt regarding the simulation in NAMD. If I have to use the amber
force field in NAMD, then I can create the system in the leap program
provided by AMBER. But the leap program renumbers the residues in the
simulation system. Chain identifiers are not used. There is a single list
of all atoms where atoms and residues are numbered sequentially starting
from 1 without any gaps.

So if I have a protein-RNA/DNA complex to simulate, will it affect the
simulation (missing information about chain or segment identifiers)?

Thanks in advance!

-- 
With regards
Hrishikesh Dhondge
PhD student,
LORIA - INRIA Nancy